al_get_bitmap_blender(3)

NAME

al_get_bitmap_blender - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    void al_get_bitmap_blender(int *op, int *src, int *dst)

DESCRIPTION

Returns the current blender being used by the target bitmap. You can pass NULL for values you are not interested in.

SINCE

5.2.5

    [Unstable API]: New API.

SEE ALSO

al_set_bitmap_blender(3), al_get_separate_bitmap_blender(3)